@charset "utf-8";

/* 내용관리 */
#ctt {padding-top:50px;}
.ctt_admin {margin:20px 0;text-align:right;}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {}
.ctt_img {text-align:center}

.co_greet {padding:0 250px 100px 0;background:url('./co_bg.jpg') no-repeat right bottom;}
.co_greet p {margin-bottom:20px;font-size:1.15em;line-height:1.3em;}
.co_greet p.hd {font-size:1.45em;font-weight:300;}
.co_greet p.sign {margin-top:55px;font-size:1em;text-align:right;}
.co_greet p b {font-weight:normal;color:#c32d49;}

#co_map {height:450px;border:1px solid #999;}
#co_info {list-style:none;margin:0;padding:0;}
#co_info li {padding:12px 20px;border-bottom:1px solid #e5e5e5;}
#co_info li span {display:inline-block;}
#co_info li span:after {margin:0 20px;content:"|";font-weight:300;color:#999;}
#co_info li span:before {margin-right:10px;content:"\f152";font-family:"FontAwesome";color:#f76458;}

#priv {padding:35px;border:1px solid #f1f1f1;border-radius:7px;background:#fff;box-shadow: 6px 0 15px -10px rgba(50, 50, 50, 0.45), -6px 0 15px -10px rgba(50, 50, 50, 0.45);}
	#priv * {line-height:1.4em;}
	#priv section {display:block;}
	#priv section:after {display:block;content:"";margin:30px 0;border-top:1px solid #efefef;}
	#priv section:nth-child(4):after {margin:0;border:none;}
	#priv section h2.tit {margin-bottom:20px;font-size:1.2em;font-weight:500;color:#0669c0;}
	#priv section h3 {display:inline-block;margin:30px 0 10px;padding:3px 10px;border-radius:30px;font-weight:400;color:#fff;background:#629ac1;}
	#priv section p {color:#333;}
	#priv section ul {list-style:square;}
	#priv section ul li {color:#333;}
